.body {
    width: 100%;
    background-color: #ffffff;
    padding: 3.282rem  2.093rem 3.282rem 2.093rem ;
    height: calc(100vh - 16.5rem);
    overflow: auto;

    .box-title {
        width: 100%; 
        display: flex;

        .child-box{
            width: 50%;
            display: flex;
            justify-content: flex-start;
        }
        .child-box-r{
            width: 50%;
            display: flex;
            justify-content: flex-end;
        }
    }
}
.body-child {
    background-color: #F2F2F2 ;
    height: 100%;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;

    
    a{
        font-size: 2rem;
        font-family: 'Times New Roman', Times, serif;
    }
    a:hover {
        text-decoration: underline;
        font-size: 4rem;
        transition: 1s;
        
    }
    
    
}